<nav class="navbar navbar-expand-sm navbar-light bg-light fixed-top scrolling-navbar ">
        <div class="container">
        <a class="navbar-brand" href="https://arpa-vpn.appspot.com">
            <img src="{{url_for('static', filename='img/Artboard-2-nav.png')}}" width="35" height="35" />
        </a>
        <a class="navbar-brand " href="https://arpa-vpn.appspot.com">ARPA MPC Demo</a>

        <ul class="navbar-nav mr-auto">
            <li class="nav-item">
                <a class="nav-link" href="#"></a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="#"></a>
            </li>

        </ul>
    </div>


</nav>